Subject: Re: Missing export CYGWIN1.DLL:setgroups
From: "Max Bowsher" <[email-masked]>
To: "Jim Lynch" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 17 Jan 2003 19:22:12 -0000

Jim Lynch wrote:
> Ah ha!  You're  right.  I'm guessing I had a copy of bash up when I
> did
> the install.  The installer couldn't remove or rename the cygwin1.dll
> file so he put the new one in as cygwin1.dll.new.  I removed the old
> one
> and renamed the .new file and it works!

Setup says "In use files have been replaced. Cygwin may operate improperly
until you reboot." for a reason!

Max.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/